1. #1
    Avatar de Sareyn Petit nouveau
    Inscrit
    avril 2009
    Messages
    1
    Bonjour,
    J'ai un problème assez ambigu sur Assassin's Creed, et malgré des jours de recherche sur les différents forums pour avoir une réponse, je ne parviens toujours pas à le résoudre.
    Le cas s'est déjà vu, mais le jeu gèle à chaque action ( mort d'un soldat, récupération d'un drapeau... etc. ) et c'est un peu agaçant pour jouer.
    Or, il semblerait que le patch pourrait m'aider à résoudre le problème ( je suis sous Vista x64 et le patch comprend une gestion de Vista x64). Problème, je n'arrive pas à installer le patch. Chaque fois que je le lance, ça marche que "le patch est compatible avec la version 1.00, la version 1.02 a été trouvée". Comment faire pour installer le patch ou régler le problème de bloquage ?
    Le jeu est acheté de manière tout à fait légale, note.

    Merci de votre aide !
    Share this post

  2. #2
    Avatar de Sareyn Petit nouveau
    Inscrit
    avril 2009
    Messages
    1
    Bonjour,
    J'ai un problème assez ambigu sur Assassin's Creed, et malgré des jours de recherche sur les différents forums pour avoir une réponse, je ne parviens toujours pas à le résoudre.
    Le cas s'est déjà vu, mais le jeu gèle à chaque action ( mort d'un soldat, récupération d'un drapeau... etc. ) et c'est un peu agaçant pour jouer.
    Or, il semblerait que le patch pourrait m'aider à résoudre le problème ( je suis sous Vista x64 et le patch comprend une gestion de Vista x64). Problème, je n'arrive pas à installer le patch. Chaque fois que je le lance, ça marche que "le patch est compatible avec la version 1.00, la version 1.02 a été trouvée". Comment faire pour installer le patch ou régler le problème de bloquage ?
    Le jeu est acheté de manière tout à fait légale, note.

    Merci de votre aide !
    Share this post

  3. #3
    Si tu as la version 1.02 c'est que tu as déjà installé le patch.

    Sinon, je t'invite à poser la question à Ubi via l'aide technique.
    Share this post